Subject: Tcl/Tk
From: [email-masked] ("Henry")

6 Feb 1997 09:31:38 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1160
Original-Sender: [email-masked]

Hi everyone, I am new to here and need some help.

I try to compile a DLX simulator called dlxview. It need
the tcl/tk lib for linking. How can I convert the tcl76.dll
and tk74.dll into lib. I try the tcl/tk soruce code, it is so hard
make it work.
also,
in the gnu-win32 package, it there a errno.h ? and is the package
support a command called XSynchronize, if so, which library I should
link to?

thanks a lot.

Henry
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".